import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { OilPriceTaskEditComponent } from './oil-price-task-edit.component';

describe('OilPriceTaskEditComponent', () => {
  let component: OilPriceTaskEditComponent;
  let fixture: ComponentFixture<OilPriceTaskEditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ OilPriceTaskEditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OilPriceTaskEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
